/** Accessible Logo **/
.elementor .lbc-accessible-logo,
.elementor .lbc-accessible-logo img {
  display: block;
  max-width: 100%;
}
.elementor .lbc-accessible-logo {
  text-decoration: none;
}
.elementor .lbc-accessible-logo:focus-visible {
  outline: 2px solid currentColor;
  outline-offset: 2px;
}

/** HEADER **/
.elementor .elementor-element .skip-link.screen-reader-text {
  display: block;
    top: 0;
    left: 0;
    width: fit-content;
    max-width: fit-content;
    height: 0;
    z-index: 1000;
    background-color: var(--color-black);
    color: var(--color-white);
    text-decoration: underline;
    text-decoration-thickness: 2px;
    text-underline-offset: 5px;
    margin-bottom: 24px;
}

.elementor .elementor-element .skip-link.screen-reader-text:focus {
  display: block;
  position: static;
  height: 44px;
  width: 100%;
}

.elementor-nav-menu .elementor-item.has-submenu > .elementor-sub-menu {
  display: none !important;
}

.elementor-nav-menu .elementor-item.has-submenu.submenu-open > .elementor-sub-menu {
  display: block !important;
}

/** Breadcrumbs **/
.elementor .yoast-breadcrumb {
  display: flex;
  flex-direction: row;
  gap: 0.5rem;
  padding-left: 0;
  align-items: center;
  justify-content: flex-start;
  flex-wrap:wrap;
  list-style: none;
}

.elementor .yoast-breadcrumb a,
.elementor .yoast-breadcrumb span,
.elementor .yoast-breadcrumb {
  font-family: var(--e-global-typography-text-font-family);
  font-size: 16px;
  line-height: var(--e-global-typography-text-line-height);
  color:var(--e-global-color-text);
}

.elementor .yoast-breadcrumb .breadcrumb {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 0.5rem;
}

.elementor .yoast-breadcrumb .breadcrumb [class*="icon-"] {
  font-size: 12px;
  font-weight: 800;
  color: inherit;
}

.elementor .yoast-breadcrumb .breadcrumb:last-child [class*="icon-"] {
  display: none;
}

.elementor .yoast-breadcrumb a {
  text-decoration: underline;
  text-decoration-thickness: 2px;
  text-underline-offset: 5px;
}

.breadcrumb-light .yoast-breadcrumb span,
.breadcrumb-light .yoast-breadcrumb a,
.breadcrumb-light .yoast-breadcrumb {
  color: var(--color-white);
}

/** Links **/
.elementor .elementor-widget-text-editor a,
.elementor .indice-conteudos .elementor-icon-list-items .elementor-icon-list-item a .elementor-icon-list-text,
.elementor .lbc-toc-link,
.elementor .accordion-content a {
  color: var(--e-global-color-text);
  text-decoration: underline;
  text-decoration-color: var(--e-global-color-text);
  text-underline-offset: 5px;
  text-decoration-thickness: 2px;
  display: inline;
  text-align: left;
}

.elementor .elementor-widget-text-editor a,
.elementor .accordion-content a {
  display: inline;
}

.elementor .elementor-widget-text-editor a:hover, 
.elementor .indice-conteudos .elementor-icon-list-items .elementor-icon-list-item a:hover .elementor-icon-list-text, 
.elementor .lbc-toc-link:hover {
  text-decoration-thickness: 4px;
}

.elementor .lbc-toc-list.lbc-toc-no-numbering,
.elementor .lbc-toc-list {
  list-style: none;
  padding-left: 0;
}

.elementor .lbc-toc-list .lbc-toc-sublist {
  list-style: none;
  padding-left: 0.5rem;
  padding-top: 1rem;
}

.elementor .lbc-toc-list .lbc-toc-item,
.elementor .indice-conteudos .elementor-icon-list-items .elementor-icon-list-item {
  margin-bottom: 16px;
}

/** Listas de conteúdo **/
.elementor ol li,
.elementor ul li {
  margin-bottom: 10px;
}

/* Used for Elementor issues with scroll-margin-top... */
body:not(.elementor-editor-active) .elementor-menu-anchor:before {
	content: "";
	display:block;
	height: 150px;
	/* fixed header height*/
	margin: -150px 0 0;
	/* negative fixed header height */
	visibility: hidden;
	pointer-events: none;
}

/** BUTTONS **/
.elementor-element .lbc-button {
  display: inline-flex;
  gap: 0.5rem;
  align-items: center;
  justify-content: center;
  padding: 0.5rem 21px;
  color: var(--color-black);
  font-size: 1rem;
  font-family: var(--e-global-typography-text-font-family);
  font-size: var(--e-global-typography-text-font-size);
  line-height: var(--e-global-typography-text-line-height);
  font-weight: 600;
  text-decoration: none;
  border: 2px solid transparent;
  border-radius: 8px;
  background-color: transparent;
}

.elementor-element .lbc-button.small {
  padding: 8px 12px;
  font-size: 14px;
}

.elementor-element .lbc-button.large {
  padding: 8px 24px;
  font-size: 18px;
}

.elementor-element .lbc-button .elementor-icon {
  font-size: 18px;
  color: inherit;
  margin: 0;
}

.elementor-element .lbc-button .elementor-icon svg {
  width: 18px;
  height: 18px;
}

.elementor-element .lbc-button i {
  font-size: 18px;
  color: inherit;
}

/** Botão Primário **/
.elementor-element .lbc-button.primary {
  color: var(--color-white);
  background-color: var(--e-global-color-accent);
  border-color: var(--e-global-color-accent);
}

.elementor-element .lbc-button.primary .elementor-icon svg {
  fill: var(--color-white);
}

.elementor-element .lbc-button.primary i {
  color: var(--color-white);
}

.elementor-element .lbc-button.primary:hover {
  color: var(--color-white);
  background-color: var(--color-black);
  border-color: var(--color-black);
  box-shadow: 0 1px 7px 0 #00000015;
}

.elementor-element .lbc-button.primary:focus {
  box-shadow: 0 0 0 2px var(--color-warning);
  outline: none;
}

.elementor-element .lbc-button.primary:focus-visible {
  box-shadow: 0 0 0 2px var(--color-warning);
  outline: none;
}

.elementor-element .lbc-button.primary:hover .elementor-icon svg {
  fill: var(--color-white);
}

.elementor-element .lbc-button.primary:hover i {
  color: var(--color-white);
}

/** Botão Secundário **/
.elementor-element .lbc-button.secondary {
  background-color: transparent;
  color: var(--color-black);
  border-color: var(--color-black);
}

.elementor-element .lbc-button.secondary .elementor-icon svg {
  fill: var(--color-black);
}

.elementor-element .lbc-button.secondary i {
  color: var(--color-black);
}

.elementor-element .lbc-button.secondary:hover {
  background-color: var(--color-black);
  color: var(--color-white);
  border-color: var(--color-black);
}

.elementor-element .lbc-button.secondary:focus {
  box-shadow: 0 0 0 2px var(--color-warning);
  outline: none;
}

.elementor-element .lbc-button.secondary:focus-visible {
  box-shadow: 0 0 0 2px var(--color-warning);
  outline: none;
}

.elementor-element .lbc-button.secondary:hover .elementor-icon svg {
  fill: var(--color-white);
}

.elementor-element .lbc-button.secondary:hover i {
  color: var(--color-white);
}

/** Botão Terciário **/
.elementor-element .lbc-button.tertiary {
  position: relative;
  background-color: transparent;
  color: var(--color-black);
  border-color: transparent;
  padding: 10px 0;
  border-radius: 6px;
}

.elementor-element .lbc-button.tertiary::after {
  content: "";
  background-color: var(--color-black);
  display: block;
  width: 100%;
  height: 2px;
  position: absolute;
  left: 0;
  bottom: 0;
}

.elementor-element .small.lbc-button::after {
  width: 100%;
  left: 0;
}

.elementor-element .large.lbc-button::after {
  width: 100%;
  left: 0;
}

.elementor-element .lbc-button.tertiary .elementor-icon svg {
  fill: var(--color-black);
}

.elementor-element .lbc-button.tertiary .elementor-icon svg path {
  fill: var(--color-black);
}

.elementor-element .lbc-button.tertiary i {
  color: var(--color-black);
}

.elementor-element .lbc-button.tertiary:hover {
  color: var(--e-global-color-accent);
  outline: none;
}

.elementor-element .lbc-button.tertiary:hover::after {
  background-color: var(--e-global-color-accent);
  outline: none;
}

.elementor-element .lbc-button.tertiary:focus {
  box-shadow: 0 0 0 2px var(--color-warning);
  outline: none;
}

.elementor-element .lbc-button.tertiary:focus-visible {
  box-shadow: 0 0 0 2px var(--color-warning);
  outline: none;
}

.elementor-element .lbc-button.tertiary:hover .elementor-icon svg {
  fill: var(--e-global-color-accent);
}

.elementor-element .lbc-button.tertiary:hover .elementor-icon svg path {
  fill: var(--e-global-color-accent);
}

.elementor-element .lbc-button.tertiary:hover i {
  color: var(--e-global-color-accent);
}

/** Botão Quaternário **/
.elementor-element .lbc-button.quaternary {
  position: relative;
  background-color: var(--e-global-color-accent);
  color: var(--color-white);
  border-color: var(--e-global-color-accent);
}

.elementor-element .lbc-button.quaternary .elementor-icon svg {
  fill: var(--color-white);
}

.elementor-element .lbc-button.quaternary i {
  color: var(--color-white);
}

.elementor-element .lbc-button.quaternary:hover {
  background-color: var(--color-black);
  color: var(--color-white);
  border-color: var(--color-white);
}

.elementor-element .lbc-button.quaternary:focus {
  box-shadow: 0 0 0 2px var(--color-warning);
  outline: none;
}

.elementor-element .lbc-button.quaternary:focus-visible {
  box-shadow: 0 0 0 2px var(--color-warning);
  outline: none;
}

.elementor-element .lbc-button.quaternary:hover .elementor-icon svg {
  fill: var(--color-white);
}

.elementor-element .lbc-button.quaternary:hover i {
  color: var(--color-white);
}

/** Botão Highlight Primary **/
.elementor-element .lbc-button.highlight.primary {
  background-color: var(--color-white);
  color: var(--color-black);
  border-color: var(--color-white);
}

.elementor-element .lbc-button.highlight.primary .elementor-icon svg {
  fill: var(--color-black);
}

.elementor-element .lbc-button.highlight.primary i {
  color: var(--color-black);
}

.elementor-element .lbc-button.highlight.primary:hover {
  background-color: var(--color-black);
  color: var(--color-white);
  border-color: var(--color-white);
}

.elementor-element .lbc-button.highlight.primary:focus {
  box-shadow: 0 0 0 2px var(--color-warning);
}

.elementor-element .lbc-button.highlight.primary:hover .elementor-icon svg {
  fill: var(--color-white);
}

.elementor-element .lbc-button.highlight.primary:hover i {
  color: var(--color-white);
}

/** Botão Highlight Secondary **/
.elementor-element .lbc-button.highlight.secondary {
  background-color: transparent;
  color: var(--color-white);
  border-color: var(--color-white);
}

.elementor-element .lbc-button.highlight.secondary .elementor-icon svg {
  fill: var(--color-white);
}

.elementor-element .lbc-button.highlight.secondary i {
  color: var(--color-white);
}

.elementor-element .lbc-button.highlight.secondary:hover {
  background-color: var(--color-white);
  color: var(--color-black);
  border-color: var(--color-white);
}

.elementor-element .lbc-button.highlight.secondary:focus {
  box-shadow: 0 0 0 2px var(--e-global-color-primary);
}

.elementor-element .lbc-button.highlight.secondary:hover .elementor-icon svg {
  fill: var(--color-black);
}

.elementor-element .lbc-button.highlight.secondary:hover i {
  color: var(--color-black);
}

/** Botão Highlight Tertiary **/
.elementor-element .lbc-button.highlight.tertiary {
  position: relative;
  background-color: transparent;
  color: var(--color-white);
  padding: 10px 0;
  border-radius: 6px;
}

.elementor-element .lbc-button.highlight.tertiary::after {
  content: "";
  background-color: var(--color-white);
  display: block;
  width: 100%;
  height: 2px;
  position: absolute;
  left: 0;
  top: 100%;
}

.elementor-element .small.lbc-button.highlight.tertiary::after {
  width: 100%;
  left: 0;
}

.elementor-element .large.lbc-button.highlight.tertiary::after {
  width: 100%;
  left: 0;
}

.elementor-element .lbc-button.highlight.tertiary .elementor-icon svg {
  fill: var(--color-white);
}

.elementor-element .lbc-button.highlight.tertiary .elementor-icon svg path {
  fill: var(--color-white);
}

.elementor-element .lbc-button.highlight.tertiary i {
  color: var(--color-white);
}

.elementor-element .lbc-button.highlight.tertiary:hover {
  color: var(--color-white);
  outline: none;
}

.elementor-element .lbc-button.highlight.tertiary:hover::after {
  background-color: var(--color-white);
  bottom: 0;
  height: 4px;
  outline: none;
}

.elementor-element .lbc-button.highlight.tertiary:focus {
  box-shadow: 0 0 0 2px var(--color-warning);
  outline: none;
}

.elementor-element .lbc-button.highlight.tertiary:focus-visible {
  box-shadow: 0 0 0 2px var(--color-warning);
  outline: none;
}

.elementor-element .lbc-button.highlight.tertiary:hover .elementor-icon svg {
  fill: var(--color-white);
}

.elementor-element .lbc-button.highlight.tertiary:hover .elementor-icon svg path {
  fill: var(--color-white);
}

.elementor-element .lbc-button.highlight.tertiary:hover i {
  color: var(--color-white);
}

/* 
 * Accordion
 */
.lbc-accordion-group {
  display: flex;
  flex-direction: column;
  gap: 1rem;    
}

.lbc-accordion-group .accordion {
  cursor: pointer;
  border-radius: var(--component-border-radius);
  border: 2px solid var(--color-black);
  overflow: hidden;
}

.lbc-accordion-group .accordion .accordion-title {
  font-family: var(--font-family-base);
  font-size: var(--font-size-base);
  font-weight: var(--font-weight-bold);
  line-height: var(--font-line-height-base);
  background-color: var(--color-white);
  color: var(--color-black);
  padding: 0.75rem;
  display: flex;
  align-content: flex-start;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: center;
}

.lbc-accordion-group .accordion .accordion-title::marker {
  content: "";
}

.lbc-accordion-group .accordion[open] .accordion-title,
.lbc-accordion-group .accordion:hover .accordion-title {
  background-color: var(--color-black);
  color: var(--color-white);
}

.lbc-accordion-group .accordion .accordion-title .elementor-icon {
  margin-left: auto;
  flex-grow: 0;
  flex-shrink: 0;
  height: fit-content;
}

.lbc-accordion-group .accordion .accordion-title .elementor-icon i {
  font-size: 1.25rem;
}

.lbc-accordion-group .accordion .accordion-title .elementor-icon svg {
  width: 1.25rem;
  height: 1.25rem;
}

.lbc-accordion-group .accordion .accordion-title .elementor-icon i {
  color: var(--color-black);
}

.lbc-accordion-group .accordion[open] .accordion-title .elementor-icon i {
  color: var(--color-white);
  rotate: 180deg;
}

.lbc-accordion-group .accordion:hover .accordion-title .elementor-icon i {
  color: var(--color-white);
}

.lbc-accordion-group .accordion .accordion-title .elementor-icon svg {
  fill: var(--color-black);
}

.lbc-accordion-group .accordion[open] .accordion-title .elementor-icon svg {
  fill: var(--color-black);
  rotate: 180deg;
}

.lbc-accordion-group .accordion:hover .accordion-title .elementor-icon svg {
  fill: var(--color-black);
}

.lbc-accordion-group .accordion .accordion-content {
  padding: 0.75rem;
  background-color: var(--color-white);
  color: var(--color-black);
}

/* Accessible Accordion Styles */

.lbc-accordion-group .accordion .accordion-content {
  max-height: 0;
  overflow: hidden;
  opacity: 0;
  transition: max-height 0.3s ease, opacity 0.3s ease;
}

.lbc-accordion-group .accordion[open] .accordion-content {
  max-height: fit-content;
  opacity: 1;
}

/** OTHER CARDS **/
.lbc-card {
  position: relative;
}

.lbc-card .link {
  position:static;
}

.lbc-card .link:hover {
  cursor: pointer;
}

.lbc-card .link a::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
}

/** ACCESSIBLE CARDS **/
.elementor-element .lbc-card {
  position: relative;
  display: flex;
  flex-direction: column;
  width: 100%;
  gap: 1.5rem;
  padding: 1.5rem;
  border: 1px solid transparent;
  border-radius: var(--component-border-radius);
  overflow: hidden;
  background-color: var(--color-white);
}

.elementor-element .lbc-card:hover,
.elementor-element .lbc-card:focus-within,
.elementor-element .lbc-card:focus {
  box-shadow: 0 0 0 2px var(--e-global-color-accent);
}

.elementor-element .lbc-card .lbc-card-icon {
  display: flex;
  justify-content: center;
  padding: 1rem;
  width: 40px;
  height: auto;
  align-self: center;
}

.elementor-element .lbc-card .lbc-card-content {
  padding: 16px;
}

.elementor-element .lbc-card .lbc-card-title {
  font-size: 1.5em;
  margin: 0 0 8px;
}

.elementor-element .lbc-card .lbc-card-title:focus,
.elementor-element .lbc-card .lbc-card-title-link:focus-within {
  outline: unset;
}

.elementor-element .lbc-card .lbc-card-title-link::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 200;
  background-color: var(--color-success);
  opacity: 0;
  transition: opacity 0.3s ease;
}

.elementor-element .lbc-card .lbc-card-description {
  font-size: 1em;
  margin: 0;
}

/** FORM INPUTS (Formidable Forms ) **/
.frm_forms .frm_primary_label {
  color: var(--e-global-color-text);
  font-size: var(--e-global-typography-text-font-size);
  font-weight: 700;
  line-height: var(--e-global-typography-text-line-height);
}
.frm_forms p {
  font-family: var(--e-global-typography-text-font-family);
  font-size: var(--e-global-typography-text-font-size);
  line-height: var(--e-global-typography-text-line-height);
  color: var(--e-global-color-text);
}

.frm_forms a {
  color: var(--e-global-color-text) !important;
  text-decoration: underline !important;
  text-decoration-color: var(--e-global-color-text) !important;
  text-decoration-thickness: 2px !important;
  text-underline-offset: 4px;
  font-family: var(--e-global-typography-text-font-family);
  font-size: var(--e-global-typography-text-font-size);
  line-height: var(--e-global-typography-text-line-height);
  color: var(--e-global-color-text);
}

.frm_forms a:hover {
  text-underline-offset: 4px !important;
}

.frm_forms input[type="text"],
.frm_forms input[type="password"],
.frm_forms input[type="email"],
.frm_forms input[type="number"],
.frm_forms input[type="url"],
.frm_forms input[type="tel"],
.frm_forms input[type="phone"],
.frm_forms input[type="search"],
.frm_forms select,
.frm_forms textarea,
.frm_forms label,
.frm_forms .frm_radio label,
.frm_forms .frm_checkbox label {
  min-height: 44px;
  color: var(--e-global-color-text);
  font-size: var(--e-global-typography-text-font-size);
  padding: 8px 14px !important;
  border-radius: 0;
  border-width: 2px;
  border-color: var(--e-global-color-text);
}

.frm_forms input[type="text"]:focus,
.frm_forms input[type="password"]:focus,
.frm_forms input[type="email"]:focus,
.frm_forms input[type="number"]:focus,
.frm_forms input[type="url"]:focus,
.frm_forms input[type="tel"]:focus,
.frm_forms input[type="phone"]:focus,
.frm_forms input[type="search"]:focus,
.frm_forms select:focus,
.frm_forms textarea:focus {
  box-shadow: 0 0 0 2px var(--color-warning) !important;
  border-color: var(--e-global-color-text) !important;
  color: var(--e-global-color-text) !important;
}

.frm_forms input[type="text"]::placeholder,
.frm_forms input[type="email"]::placeholder,
.frm_forms input[type="number"]::placeholder,
.frm_forms input[type="url"]::placeholder,
.frm_forms input[type="tel"]::placeholder,
.frm_forms input[type="phone"]::placeholder,
.frm_forms input[type="search"]::placeholder,
.frm_forms select::placeholder,
.frm_forms textarea::placeholder {
  color: var(--e-global-color-text) !important;
  font-size: var(--e-global-typography-text-font-size) !important;
  line-height: var(--e-global-typography-text-line-height) !important;
}

.frm_forms .frm_description {
  font-size: 0.875rem !important;
  color: var(--e-global-color-text) !important;
}

.frm_forms .frm_checkbox label {
  display: flex !important;
  align-items: flex-start;
  gap: 0.25rem;
  min-height: 44px;
  font-size: var(--e-global-typography-text-font-size) !important;
  color: var(--e-global-color-text) !important;
}

/* CHECKBOX BUTTONS */
.frm_forms .frm_checkbox input[type="checkbox"]:not([disabled]):checked {
  background-color: var(--e-global-color-text) !important;
}

.frm_forms .frm_checkbox input[type="checkbox"]:not([disabled]):checked {
  border-color: var(--e-global-color-text) !important;
  box-shadow: none !important;
}

.frm_forms .frm_checkbox input[type="checkbox"]::before {
  display: none !important;
}

.frm_forms .frm_checkbox input[type="checkbox"] {
  appearance: auto;
  width: 20px !important;
  height: 20px !important;
  accent-color: var(--e-global-color-primary);
  margin-top: 0.25rem;
}

.frm_forms .frm_checkbox input[type="checkbox"]:focus {
  box-shadow: 0 0 0 2px var(--color-warning) !important;
}

/* RADIO BUTTONS */
.frm_forms .frm_radio label {
  display: flex !important;
  align-items: flex-start;
  gap: 0.25rem;
  min-height: 44px;
  font-size: var(--e-global-typography-text-font-size) !important;
  color: var(--e-global-color-text) !important;
}

.frm_forms .frm_radio input[type="radio"] {
  appearance: auto;
  width: 20px !important;
  height: 20px !important;
  accent-color: var(--e-global-color-primary);
  margin-top: 0.25rem;
}

.frm_forms .frm_radio input[type="radio"]:focus {
  box-shadow: 0 0 0 2px var(--color-warning) !important;
}

.frm_forms .frm_radio input[type="radio"]:not([disabled]):checked {
  accent-color: var(--e-global-color-primary);
}


.frm_style_formidable-style.with_frm_style .frm_submit .frm_button_submit {
  display: inline-flex;
  gap: 0.5rem;
  align-items: center;
  justify-content: center;
  padding: 0.5rem 21px;
  color: var(--color-white);
  background: var(--color-black);
  background-color: var(--color-black);
  border: 2px solid var(--color-black);
  border-radius: 24px;
  font-size: 1rem;
  font-family: var(--e-global-typography-text-font-family);
  font-size: var(--e-global-typography-text-font-size);
  line-height: var(--e-global-typography-text-line-height);
  font-weight: 600;
  text-decoration: none;
}

.frm_style_formidable-style.with_frm_style .frm_submit .frm_button_submit:hover {
  color: var(--color-black) !important;
  background: var(--color-white) !important;
  background-color: var(--color-white) !important;
  border-color: var(--color-black) !important;
}

.frm_forms .frm_submit .frm_button_submit:focus {
  box-shadow: 0 0 0 2px var(--e-global-color-accent) !important;
}

.frm_form_field :invalid {
  border-color: var(--e-global-color-primary) !important;
  border-width: 2px !important;
}

.frm_required {
  color: var(--e-global-color-text) !important;
}

.frm_forms .frm_blank_field input[type="text"],
.frm_forms .frm_blank_field input[type="password"],
.frm_forms .frm_blank_field input[type="email"],
.frm_forms .frm_blank_field input[type="number"],
.frm_forms .frm_blank_field input[type="url"],
.frm_forms .frm_blank_field input[type="tel"],
.frm_forms .frm_blank_field input[type="phone"],
.frm_forms .frm_blank_field input[type="search"],
.frm_forms .frm_blank_field select,
.frm_forms .frm_blank_field textarea,
.frm_forms .frm_blank_field .frm_checkbox input[type="checkbox"] {
  border-width: 1px !important;
  border-color: var(--e-global-color-primary) !important;
}

/** TABLES **/
.elementor table {
  width: 100%;
}

.elementor table caption {
  caption-side: top;
  font-weight: bold;
  margin-bottom: 0.5rem;
  color: #000;
}

.elementor table th,
.elementor table td {
  border-left: unset;
  border-right: unset;
  padding: 16px 0;
  text-align: left;
  vertical-align: top;
}

.elementor table th {
  font-weight: bold;
  background-color: var(--color-primary);
  color: var(--color-white);
}

.elementor table td,
.elementor table th {
  border-bottom: 1px #000 solid;
  padding: 24px 0;
  border-left: unset;
  border-right: unset;
}

/** ACCESSIBLE SLIDER **/

.lbc-carousel .carousel-control-next,
.lbc-carousel .carousel-control-prev,
.lbc-carousel .carousel-control-pause {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 1rem;
    color: var(--color-black);
    font-size: 18px;
    font-weight: 600;
    margin: 0;
    border: 2px solid var(--color-black);
    background-color: var(--color-white);
    background-image: unset;
    border-radius: 50%;
    height: 48px;
    width: 48px;
    opacity: 1;
}

.lbc-carousel .carousel-control-prev-icon,
.lbc-carousel .carousel-control-next-icon {
  filter: invert(1);
  background-size: 18px;
}

.lbc-carousel .container-fluid {
  background: #fff;
}

/*
.lbc-carousel .first-column {
  padding-bottom: 90px !important;
}
*/
.lbc-carousel .first-column {
  /*background-color: greenyellow;*/
  padding-bottom:90px !important;
}

.lbc-carousel .featured-img {
  border-bottom: 0.5rem solid var(--e-global-color-primary);
}

.lbc-carousel .featured-img img {
  aspect-ratio: 4/3;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

@media (min-width: 768px) {
  .lbc-carousel .first-column {
    padding-top: 0;
    margin-left: auto;
    width: calc(var(--content-width) / 2);
    padding-right:40px;
  }

  .lbc-carousel .featured-img {
    border-bottom: none;
  }

  .lbc-carousel .featured-img img {
    aspect-ratio: 16/9;
  }
}

.lbc-carousel .carousel-indicators button.active {
  background-color: var(--e-global-color-primary);
}

.lbc-carousel .carousel-indicators {
  position: absolute;
  bottom: 5px;
  right: inherit;
  left: inherit;
  margin-left: inherit;
}

.lbc-carousel .slider-controls {
  padding: 16px;
  position: relative;
  display: flex;
  justify-content: flex-start;
  flex-direction: row;
  width: calc(44px + 44px + 24px);
  height: 48px;
  margin-top: -88px;
  margin-left: calc((100% - (var(--content-width))) / 2 + 12px);
}

@media (max-width: 1200px) {
  .lbc-carousel .slider-controls {
    margin-top: -64px;
  }
}

@media (min-width: 1400px) {
  .lbc-carousel .carousel-indicators {
    position: absolute;
    bottom: 25px;
  }
}
/** LBC Accordion Nested **/
.lbc-accordion-nested {
  width: 100%;
}

.lbc-accordion-nested-item {
  display: block;
  width: 100%;
  border: 1px solid #e0e0e0;
  border-radius: 4px;
  overflow: hidden;
  transition: border-color 0.3s ease;
}

.lbc-accordion-nested-item:hover {
  border-color: #b0b0b0;
}

.lbc-accordion-nested-item[open] {
  border-color: #0073aa;
}

.lbc-accordion-nested-item-title {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  padding: 1rem;
  margin: 0;
  cursor: pointer;
  list-style: none;
  background-color: #f9f9f9;
  transition: background-color 0.3s ease;
  user-select: none;
}

.lbc-accordion-nested-item-title::-webkit-details-marker {
  display: none;
}

.lbc-accordion-nested-item-title::marker {
  display: none;
}

.lbc-accordion-nested-item-title:hover {
  background-color: #f0f0f0;
}

.lbc-accordion-nested-item[open] .lbc-accordion-nested-item-title {
  background-color: #e8f4f8;
}

.lbc-accordion-nested-item-title-text {
  margin: 0;
  font-weight: 600;
  flex: 1;
}

.lbc-accordion-nested-item-content {
  padding: 1rem;
  background-color: #ffffff;
  border-top: 1px solid #e0e0e0;
}

.lbc-accordion-nested-item[open] .lbc-accordion-nested-item-content {
  animation: slideDown 0.3s ease-out;
}

@keyframes slideDown {
  from {
    opacity: 0;
    transform: translateY(-10px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}